#ifndef __RCC_H__
#define __RCC_H__

#include <stm32f10x.h>

void IWDG_Init(u8 prer,u16 rlr) ;
void SysTick_Configuration(void);
void RCC_Configuration(void);
void NVIC_Configuration(void);
void delayus(u32 count);
void delayms(u32 count);

#endif
